Вышел WordPress 4.8.2: исправлено 8 уязвимостей безопасности

Дата публикации:Сентябрь 20, 2017

WordPress 4.8.2 уже доступен для загрузки, и пользователям рекомендуется как можно быстрее обновиться до новой версии. В этом релизе исправлено 8 уязвимостей безопасности и 6 проблем, связанных с управлением сайтом. Ядро WordPress было улучшено – предотвращена уязвимость в $wpdb->prepare(), которая могла вызывать неожиданные и небезопасные запросы, приводящие к потенциальной SQL-инъекции.

Полный список изменений доступен по следующей ссылке. Автоматические обновления уже были выкачены на те сайты, где они поддерживаются. Если вы хотите обновиться вручную, вы всегда можете сделать это в консоли, щелкнув по кнопке «Обновить сейчас» (Update Now) в разделе Обновления (Updates).

Источник: wptavern.com

Поделиться

2 комментария

  1. Вася says:

    Yoast уже посыпался. Посыпятся и другие из-за $wpdb->prepare

    • Дмитрий says:

      Да, уже были сообщения об этом. Некоторые плагины массово начинают обновляться.

Оставить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Получать новые комментарии по электронной почте. Вы можете подписаться без комментирования.